# Gradle Properties
org.gradle.jvmargs = -Xmx1G
org.gradle.parallel = true

# Mod Properties
version = 1.0.0
maven_group = com.example
archives_base_name = example_mod

# Dependencies
retroapi_version=0.2.1
retrocommands_version = 0.7.4
starac_version=1.3.2
retroconvert_version = 1.0.1

# Ornithe Related Dependencies - check https://ornithemc.net/develop for the latest versions
minecraft_version = b1.7.3
loader_version = 0.19.3

biny_mappings = 9859f76
client_raven_build = 2
server_raven_build = 2
client_sparrow_build = 2
server_sparrow_build = 2
biny_nests_build = 2

osl_version = 0.18.0
